columnSuffix: null
contentColumnType: text
fieldGroup: 4a7714f3-e697-492c-9e75-dd6cf7b0450f # Careers
handle: careerDirectApplication
instructions: null
name: 'Career Direct Application'
searchable: true
settings:
  availableTransforms:
    - a286b062-1636-49a2-983e-6f097982e6cb # Thumb
  availableVolumes:
    - 2aca07a2-992b-4166-b85e-5c10a737b90d # Files
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: Moulton.json
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
